.elementor-37 .elementor-element.elementor-element-c0b0902:not(.elementor-motion-effects-element-type-background),.elementor-37 .elementor-element.elementor-element-c0b0902>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFA500;
}

.elementor-37 .elementor-element.elementor-element-c0b0902 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 0
}

.elementor-37 .elementor-element.elementor-element-c0b0902>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s
}

.elementor-37 .elementor-element.elementor-element-b6e3a41>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center
}

.elementor-widget-image .widget-image-caption {
    color: var(--e-global-color-text);
    font-family: var(--e-global-typography-text-font-family),Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight)
}

.elementor-37 .elementor-element.elementor-element-6dcf902 {
    text-align: left
}

.elementor-37 .elementor-element.elementor-element-6dcf902 img {
    width: 100%
}

.elementor-widget-nav-menu .elementor-nav-menu .elementor-item {
    font-family: var(--e-global-typography-primary-font-family),Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight)
}

.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item {
    color: var(--e-global-color-text);
    fill: var(--e-global-color-text)
}

.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:hover,.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.elementor-item-active,.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.highlighted,.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:focus {
    color: var(--e-global-color-accent);
    fill: var(--e-global-color-accent)
}

.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before,.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
    background-color: var(--e-global-color-accent)
}

.elementor-widget-nav-menu .e--pointer-framed .elementor-item:before,.elementor-widget-nav-menu .e--pointer-framed .elementor-item:after {
    border-color: var(--e-global-color-accent)
}

.elementor-widget-nav-menu {
    --e-nav-menu-divider-color: var(--e-global-color-text)
}

.elementor-widget-nav-menu .elementor-nav-menu--dropdown .elementor-item,.elementor-widget-nav-menu .elementor-nav-menu--dropdown .elementor-sub-item {
    font-family: var(--e-global-typography-accent-font-family),Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight)
}

.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-menu-toggle {
    margin: 0 auto;
    background-color: #000
}

.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu .elementor-item {
    font-family: "Poppins",Sans-serif;
    font-size: 15px;
    font-weight: 500
}

.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--main .elementor-item {
    color: var(--e-global-color-secondary);
    fill: var(--e-global-color-secondary);
    padding-left: 0;
    padding-right: 0
}

.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--main .elementor-item:hover,.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--main .elementor-item.elementor-item-active,.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--main .elementor-item.highlighted,.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--main .elementor-item:focus {
    color: #FFA500;
    fill: #000
}

.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before,.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
    background-color: #FFA500;
}

.elementor-37 .elementor-element.elementor-element-6788a08 .e--pointer-framed .elementor-item:before,.elementor-37 .elementor-element.elementor-element-6788a08 .e--pointer-framed .elementor-item:after {
    border-color: #000
}

.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--main .elementor-item.elementor-item-active {
    color: #FFA500;
}

.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item.elementor-item-active:before,.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item.elementor-item-active:after {
    background-color: #FFA500;
}

.elementor-37 .elementor-element.elementor-element-6788a08 .e--pointer-framed .elementor-item.elementor-item-active:before,.elementor-37 .elementor-element.elementor-element-6788a08 .e--pointer-framed .elementor-item.elementor-item-active:after {
    border-color: #000
}

.elementor-37 .elementor-element.elementor-element-6788a08 .e--pointer-framed .elementor-item:before {
    border-width: 2px
}

.elementor-37 .elementor-element.elementor-element-6788a08 .e--pointer-framed.e--animation-draw .elementor-item:before {
    border-width: 0 0 2px 2px
}

.elementor-37 .elementor-element.elementor-element-6788a08 .e--pointer-framed.e--animation-draw .elementor-item:after {
    border-width: 2px 2px 0 0
}

.elementor-37 .elementor-element.elementor-element-6788a08 .e--pointer-framed.e--animation-corners .elementor-item:before {
    border-width: 2px 0 0 2px
}

.elementor-37 .elementor-element.elementor-element-6788a08 .e--pointer-framed.e--animation-corners .elementor-item:after {
    border-width: 0 2px 2px 0
}

.elementor-37 .elementor-element.elementor-element-6788a08 .e--pointer-underline .elementor-item:after,.elementor-37 .elementor-element.elementor-element-6788a08 .e--pointer-overline .elementor-item:before,.elementor-37 .elementor-element.elementor-element-6788a08 .e--pointer-double-line .elementor-item:before,.elementor-37 .elementor-element.elementor-element-6788a08 .e--pointer-double-line .elementor-item:after {
    height: 2px
}

.elementor-37 .elementor-element.elementor-element-6788a08 {
    --e-nav-menu-horizontal-menu-item-margin: calc(17px / 2)
}

.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal) .elementor-nav-menu>li:not(:last-child) {
    margin-bottom: 17px
}

.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--dropdown a,.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-menu-toggle {
    color: #fff;
    fill: #fff
}

.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--dropdown {
    background-color: #000
}

.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--dropdown .elementor-item,.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--dropdown .elementor-sub-item {
    font-family: "Poppins",Sans-serif;
    font-size: 14px;
    font-weight: 500
}

.elementor-37 .elementor-element.elementor-element-6788a08 div.elementor-menu-toggle {
    color: #fff
}

.elementor-37 .elementor-element.elementor-element-6788a08 div.elementor-menu-toggle svg {
    fill: #fff
}

.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-menu-toggle:hover {
    background-color: var(--e-global-color-text)
}

.elementor-widget-icon-list .elementor-icon-list-item:not(:last-child):after {
    border-color: var(--e-global-color-text)
}

.elementor-widget-icon-list .elementor-icon-list-icon i {
    color: var(--e-global-color-primary)
}

.elementor-widget-icon-list .elementor-icon-list-icon svg {
    fill: var(--e-global-color-primary)
}

.elementor-widget-icon-list .elementor-icon-list-item>.elementor-icon-list-text,.elementor-widget-icon-list .elementor-icon-list-item>a {
    font-family: var(--e-global-typography-text-font-family),Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight)
}

.elementor-widget-icon-list .elementor-icon-list-text {
    color: var(--e-global-color-secondary)
}

.elementor-37 .elementor-element.elementor-element-5ecc936 .elementor-icon-list-icon i {
    color: #000;
    transition: color .3s
}

.elementor-37 .elementor-element.elementor-element-5ecc936 .elementor-icon-list-icon svg {
    fill: #000;
    transition: fill .3s
}

.elementor-37 .elementor-element.elementor-element-5ecc936 {
    --e-icon-list-icon-size: 16px;
    --icon-vertical-offset: 0
}

.elementor-37 .elementor-element.elementor-element-5ecc936 .elementor-icon-list-item>.elementor-icon-list-text,.elementor-37 .elementor-element.elementor-element-5ecc936 .elementor-icon-list-item>a {
    font-family: "Poppins",Sans-serif;
    font-size: 14px;
    font-weight: 600
}

.elementor-37 .elementor-element.elementor-element-5ecc936 .elementor-icon-list-text {
    color: #000;
    transition: color .3s
}

.elementor-theme-builder-content-area {
    height: 400px
}

.elementor-location-header:before,.elementor-location-footer:before {
    content: "";
    display: table;
    clear: both
}

.elementor-widget .tippy-tooltip .tippy-content {
    text-align: center
}

@media(max-width: 767px) {
    .elementor-37 .elementor-element.elementor-element-558a368 {
        width:80%
    }

    .elementor-37 .elementor-element.elementor-element-6dcf902 img {
        width: 65%
    }

    .elementor-37 .elementor-element.elementor-element-4680a45 {
        width: 20%
    }

    .elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--dropdown .elementor-item,.elementor-37 .elementor-element.elementor-element-6788a08 .elementor-nav-menu--dropdown .elementor-sub-item {
        font-size: 12px
    }

    .elementor-37 .elementor-element.elementor-element-6788a08 .elementor-menu-toggle {
        border-radius: 0
    }
}

@media(min-width: 768px) {
    .elementor-37 .elementor-element.elementor-element-558a368 {
        width:20%
    }

    .elementor-37 .elementor-element.elementor-element-4680a45 {
        width: 64.975%
    }

    .elementor-37 .elementor-element.elementor-element-95aaf86 {
        width: 14.689%
    }
}
